Subject: [NEXTEL-1] Court TV Managing Editor Calls for Keeping the Skies Cell Phone-Free

From: Marcel <[email-masked]>
Date: Thu, 14 Nov 2002 16:32:55 -0500

Court TV Managing Editor Calls for Keeping the Skies Cell Phone-Free

Fred Graham, chief anchor and managing editor of Court TV, is also a frequent
flier who is disturbed at the prospect that when concerns about the safe use of
cell phones on airplanes are resolved, inconsiderate, loud-talking, cell
phone-using passengers will make flights miserable. After in-flight cell phone
use is deemed safe, Graham writes that he would like to see regulators
continue to ban their use in order to preserve the peace and comfort of
passengers. At minimum, airlines could designate quiet areas aboard planes
for passengers to promise not to use cell phones during flights

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/